* {
	margin:0;
	padding:0;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
}
li {
	list-style:none;
}
a:hover, a:active {
	outline:none;
}
a{ text-decoration:none;}
h2{ font-weight:normal;}
#main {
	width:800px;
	padding:0px 100px;
}
#header {
	padding-top:30px;
	width:800px;
	height:200px;
}
#header ul li {
	text-indent:-999px;
}
.oneimg {
	display:block;
	width:304px;
	height:115px;
	margin-right:185px;
	float:left;
	/*background:url(../imsges/head_01.jpg) no-repeat;*/
}
.towimg {
	display:block;
	width:311px;
	height:120px;
	float:right;
	background:url(../imsges/head_02.jpg) no-repeat;
}
#center table {
	width:800px;
	border:1px solid #9cf;
	border-collapse:collapse;
	margin-bottom:30px;
}
.tr01 {
	background:#cfc;
	line-height:180%;
}
.tr01 th {
	text-align:left;
	font-weight:normal;
}
.tr01 td {
	text-align:right;
	
}
.td01 {

	border-right:1px solid #9cf;
	text-align:center;
	width:180px;
	padding:5px 0px;
}
.p03{ margin-bottom:20px;
margin-top:20px;}
.td01 h2 {
	font-size:12px;
	
}
.td02 {
	text-indent:20px;
	padding:5px 0px;
}
.txt01 {
	background:url(../imsges/cx.gif) no-repeat;
	background-position: left bottom;
	padding :20px 15px 25px 15px;
}
hr {
	text-indent:0px;
	margin:0px 5px;
	border:none;
	border-bottom:1px solid #9fc;
}
.spans {
	color:#FF0000;
}
.span02 {
	background:url(../imsges/qq.gif) no-repeat;
	background-position:left;
	padding:0px 30px 0px 25px;
}
.span03 {
	background:url(../imsges/email.jpg) no-repeat;
	background-position:left;
	padding:0px 30px 0px 25px;
}
#footer {
	width:800px;
	height:114px;
	background:url(../imsges/bottom.gif) no-repeat;
	background-position:center;
	padding:80px 0px 30px 0px;
}
#middle {
	border:1px solid #9cf;
}
#message ul li {
	padding:30px 18px;
}
.span01 {
	float:left;
}
.face01 {
	background:url(../imsges/face01.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face02 {
	background:url(../imsges/face02.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face03 {
	background:url(../imsges/face03.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face04 {
	background:url(../imsges/face04.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face05 {
	background:url(../imsges/face05.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face06 {
	background:url(../imsges/face06.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face07 {
	background:url(../imsges/face07.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.face08 {
	background:url(../imsges/face08.GIF) no-repeat;
	background-position: left top;
	padding:50px 0px 0px 60px;
}
.span04 {
	color:#0033FF;
	padding:0px 20px;
}
.span05 {
	color:#FF0000;
}
.span06{ margin-left:30px;}
#reply {
	margin:150px 200px;
	border:3px solid #9cf;
	padding:30px;
}
#reply textarea {
	border:1px solid #0099FF;
}
.p01 {
	text-align: right;
	margin-top:30px;
	padding-right:50px;
}
.p01 input {
	border:1px solid #090;
	FONT-SIZE: 14px;
	BACKGROUND: #cfc;
	WIDTH: 80px;
	HEIGHT: 23px;
	color:#090;
}
.p01 a {
padding:2px 18px;
text-align:center;
	border:1px solid #090;
	FONT-SIZE: 14px;
	BACKGROUND: #cfc;
	WIDTH: 80px;
	HEIGHT: 23px;
	color:#090;
}
#login {
	margin:200px 300px;
	border:1px solid #9cf;
	padding:30px;
	width:250px;
}
.li01 {
	border:1px solid #9cf;
	background:url(../imsges/cook.gif) no-repeat;
	padding-left:38px;
	line-height:30px;
}
.li02 {
	border:1px solid #9cf;
	padding:5px 0px;
}
.li03 {
	border:1px solid #9cf;
	text-align:right;
	padding:10px 10px;
}
.li03 input {
	border:1px solid #090;
	FONT-SIZE: 14px;
	BACKGROUND: #cfc;
	WIDTH: 80px;
	HEIGHT: 23px;
	color:#090;
}
.p02 {
	margin:280px;
	font-size:30px;
	color:#FF0000;
}
